<?php
require_once 'AESCrypt.php';

// Validate token
function validateToken($token)
{
    if (empty($token)) return '';
    if (!AESCrypt::controleToken($token)) {
        $_SESSION['return_message'] = 'Token non valide.';
        return false;
    }
    return $token;
}
